/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/


/* tällä poistuu pakollisten kysymysten *-merkki alku  */  
.asterisk{display:none}
.ls-question-mandatory{display:none}
/* tällä poistuu pakollisten kysymysten *-merkki loppu */  


/* staattinen footer alku  */  


@media (min-width: 760px)
{
    
    #main-col {
    
    margin-bottom: 300px;
}
    #navigator-container
    {
        box-sizing: border-box;
        position: fixed;
       bottom: 0px;
        margin: 0px 0px 5px 0px;
        
        
        

       
    }
}

@media (min-width: 768px)
{
    #navigator-container
    {
        width: 720px;
    }
}
@media (min-width: 992px)
{
    #navigator-container
    {
        width: 940px;
    }
}
@media (min-width: 1200px)
{
    #navigator-container
    {
        width: 1140px;
    }
}

/* staattinen footer loppu  */ 
